Subject: Job | Tech Support Remote Screening
From: Sunil Pathania <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 12:30:19 +0530

Dear Sir/Madam,

Kindly permit me to seek your attention.

I have 3.5 years of working experience in the design field with hands on experience in UNIGRAPHICS-NX and Auto-CAD, previously I was serving in GE Aviation where my work was highly appreciated for effectively handling the design department. My colleagues and managers noted my exceptional skills, for which I was awarded the monthly excellence award 5 times.

My key responsibilities were to look after every process in detail from designing to post-manufacturing trials of tools. Currently, I am looking for a job opportunity. I am also very well trained in handling Unigraphics-NX related operations which may be mutually beneficial for both of us if you consider me as the right candidate for this vacant position.

Please have a quick view of my educational details which are very relevant for this position.

Mechanical engineering Tool & Die diploma - 4 years (2011-2015)

- 68% (Central Tool Room, Ludhiana.)

Post Diploma in Tool Design and CAD/CAM- 1 year (2016-2017) - 80% (1st rank holder) (Indo German Tool Room, Aurangabad.)

Thank you for taking the time to consider my candidacy and I would welcome the chance to have an in-person discussion with you concerning my application.

Thanks and regards,
Sunil Pathania.
7696277671.

Reply by :
Sunil Pathania

CTC : Rs. 2.80 | Location : Hoshiarpur
Keyskills : design engineer, design engineering, autocad,catia,ug nx,solid works,tool design,press tool design,injection mould design,product design,jigs,plastic product design,die casting design,plastic injection molding,fixture design,sheet metal,unigraphics

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.